Subject: RE: DSTM

From: "Karen E. Nielsen (AH/TED)" <[email-masked]>
Date: Thu, 24 Jun 2004 17:07:47 +0200

Agree.

There is a strong usecase for Isatap 
in the 3GPP environment.

Karen

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Tim Chown
> Sent: Thursday, June 24, 2004 4:55 PM
> To: <[email-masked]>
> Subject: Re: DSTM
> 
> 
> On Thu, Jun 24, 2004 at 04:47:05PM +0200, Iljitsch van Beijnum wrote:
> >
> > I'm not very comfortable with the phrase "all transition 
> mechanisms" as 
> > most of the transition mechanisms that were created at one time or 
> > another turned out to be fairly useless ("automatich tunneling", 
> > 6over4, isatap). 
> 
> I'm not sure I agree with that sentiment for ISATAP (though I have not
> found a use for it in my own deployment environment).
> 
> Tim
>